Commit 918508c3 authored by Clément OUDOT's avatar Clément OUDOT

Remove STDERR message in Handler.pm (#1618)

parent b79c7112
package Lemonldap::NG::Handler;
print STDERR
"Use the appropriate handler. For Apache, use Lemonldap::NG::Handler::ApacheMP2";
# Use the appropriate handler
# For Apache, use Lemonldap::NG::Handler::ApacheMP2
our $VERSION = '2.0.2';
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment